Bug 485258 - [feature request] extended LVQ
[feature request] extended LVQ
Status: NEW
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
low Severity low
: ---
: ---
Assigned To: Arnaud Simon
Eric Sammons
IG Index
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 12:10 EST by Arnaud Simon
Modified: 2015-11-15 20:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaud Simon 2009-02-12 12:10:16 EST
Description of problem:
LVQ behaviour/implementation. Possible enhancement: implement custom
exchange which caches a table of values, and will only send updates for
individual table cells which clients are listening on. May be able to
use message headers + attributes.
Comment 1 Gordon Sim 2009-02-17 08:00:19 EST
Arnaud, can you expand a little on the problem that might necessitate this?

Note You need to log in before you can comment on or make changes to this bug.